body{
	font-family:Arial, Helvetica, sans-serif;	
	margin:20px;
	
}
#container{
	border:1px solid;
	border-color:#000;
}

#header{
		color:#FFF;
		background-image:url(../images/compass1.jpg);
		background-repeat:no-repeat;		
		height:194px;
	
		}


#nav{
	background-color: #F00;
	border-top-width: 1px;	
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	padding:5px;
	font-size:1.1em;
		
}

#nav a{
	text-decoration:none;
	padding:0.5em;
	margin-left:0.1em;
	color: #FFF;
}

#nav a:hover{
	text-decoration: underline;
	color: #FC0;
}



#nav ul{
	list-style-type:none;
	position:relative;
	margin:0 0 0 1.5em;
	padding: 0 0 0 2em;
}
#nav li{
	display: inline;
	margin:0 0 0 1em;
}


#main{
	padding:5px;
	
}


#footer{
		background-color: #F00;
		border-top:1px solid;
		padding:2px;	
}

#footer a{
	text-decoration:none;
	padding:0.5em;
	margin-left:0.1em;
	color: #FFF;
}

#footer a:hover{
	text-decoration: underline;
	color: #FC0;
}

#footer ul{
	list-style-type:none;
	position:relative;
	margin:0 0 0 1.5em;
	padding: 0 0 0 2em;
}
#footer li{
	display: inline;
	margin:0 0 0 1em;
}


.imgright{
	float:right;
	margin:0.7em;
	border:1px solid;
}
